Skip to main content


         This documentation site is for previous versions. Visit our new documentation site for current releases.      
 

Prerequisites

Updated on May 18, 2021

Before you start your Pega Field Service implementation, make sure that you understand the following information and install the necessary components:

  • Support for various browser versions. Review the Platform Support Guide.Note: Microsoft Internet Explorer 11 is not supported for the Dispatch portal. You can use other browsers, such as Chrome or Firefox.
  • Basic functionality of Pega Platform. Enroll in the latest training courses, available on Pega Academy.
  • Basic functionality of Pega Field Service. Enroll in the latest training courses, available by searching the course library on Community.
  • Install Pega Field Service and verify your installation. For more information, see the Installation Guide on the Pega Field Service product page.

Have a question? Get answers now.

Visit the Support Center to ask questions, engage in discussions, share ideas, and help others.

Did you find this content helpful?

Want to help us improve this content?

We'd prefer it if you saw us at our best.

Pega.com is not optimized for Internet Explorer. For the optimal experience, please use:

Close Deprecation Notice
Contact us